READLINK(1)

BEZEICHNUNG
readlink - Den Wert eines symbolischen Links oder kanonischen Dateinamens ausgeben

ÜBERSICHT
readlink [OPTION]... DATEI

BESCHREIBUNG

Den Wert eines symbolischen Links (Verweises) oder den kanonischen Dateinamen ausgeben

-f, --canonicalize
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; alle außer der letzten Komponente müssen existieren

-e, --canonicalize-existing
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; alle Komponenten müssen existieren

-m, --canonicalize-missing
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; ohne Anforderung an Existenz der Komponenten

-n, --no-newline
    Keinen abschließenden Zeilenumbruch ausgeben

-q, --quiet,

-s, --silent
    Fehlermeldungen größtenteils unterdrücken

-v, --verbose
    Fehlermeldungen ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von Dmitry V. Levin.

FEHLER BERICHTEN
Berichten Sie Fehler in readlink (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von readlink an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
readlink(2)

Die vollständige Dokumentation für readlink wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und readlink auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'readlink invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@informatik.hu-berlin.de> und Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.